<?php
require_once("../include/config.php");	
	require_once("../include/startup.php");

			//$obj				=	new Application3();
			$invoice_obj	=	new Invoice_frproforma();

			//echo "<pre>";
			//  print_r($_POST);
			//die();
			 $_POST['id']='';
            
            
			//$id=0;
			//$
			$ids=sanitize($_POST['name'],SQL);
$invoicearray['discount_percentage']			 	= sanitize($_POST['id'],SQL);
	
				

		$where1="memberinvoicesid=".$ids;
		$update=$invoice_obj->EditInvoice($invoicearray,$where1);
		echo $update;
				//$applications = $this->obj1->update_query($sqltext);
	//$delete=$invoice_obj->DeleteApplication3($id,'paymentdetailsid');
	//echo $delete;
	//echo $emp_id;
	
//}
//}	
